API ReferenceStage Template
Updates the StageTemplate resource
PATCH
Updates the StageTemplate resource
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringStageTemplate identifier
The updated StageTemplate resource
- body
name?stringLength
1 <= length <= 100isPublic?booleanStageTemplate resource updated
- response
id?stringFormat
uuidname?stringLength
length <= 100isPublic?booleancreatedBy?|nullcurl -X PATCH 'https://app.icproject.com/api/instance/demo/project/stage-templates/string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "isPublic": true, "createdBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "shortCode": "string", "firstName": "string", "lastName": "string", "email": "string", "pictureSm": "string", "pictureLg": "string", "contractorName": "string", "jobPositionName": "string", "canLogIn": true, "isExternal": true }}